Subject: Re: [PATCH v9] format-patch: allow a non-integral version numbers

From: Junio C Hamano <[email-masked]>
Date: Mon, 22 Mar 2021 23:42:25 -0700

Eric Sunshine <[email-masked]> writes:

> On Sun, Mar 21, 2021 at 5:00 AM ZheNing Hu via GitGitGadget
> <[email-masked]> wrote:
>> [...]
>> Allow `format-patch` to take such a non-integral iteration
>> number.
>> [...]
>> Signed-off-by: ZheNing Hu <[email-masked]>
>
> Just a few nits below; nothing very important (except perhaps the
> final comment about the potential for people to get confused while
> reading the tests). Junio already has this marked as ready to merge to
> "next", so these nits may not be worth a re-roll.

Oh, we just rebuilt 'next' and anything not in 'next' is not too
late to reroll.  Your comments on the test part were all sensible.

Thanks.